# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Fri Feb 19 16:00:09 UTC 2016
pkgname = haskell-fclabels
pkgver = 2.0.3-1
pkgdesc = First class accessor labels implemented as lenses.
url = https://github.com/sebastiaanvisser/fclabels
builddate = 1455897608
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 2613248
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-mtl
